<?xml version="1.0" encoding="utf-8" ?>

<Language name="Norsk" CodePage="1252" Product="VideoGet">
   <String name="cSbtnOK">&amp;OK</String>
   <String name="cSbtnCancel">&amp;Avbryt</String>
   
   <String name="cSInfoStatusPanelPattern">Nåværende nedlastning: %s / %s,  Total nedlastning: %s</String>
   <String name="cSConfirmFileExistsPattern">Filen %s finnes allerede. Ønsker du å overskrive den?</String>
   <String name="cSErrorDownloadFailed">Nedlastning mislyktes. Vennligst sjekk om du tastet korrekt URL eller om instillingene for internettilgang er gyldige</String>
   <String name="cSErrorURLNotValid">%s URL er ikke gyldig</String>
   <String name="cSErrorServiceNotSupported">Tjenesten støttes ikke</String>
   <String name="cSErrorWrongXMLBatch">Satsvis XML fil er ugyldig</String>
   <String name="sSErrorVideoURLError">Henting av video URL mislyktes. Vennligst sjekk om du tastet korrekt URL eller om instillingene for internettilgang er gyldige</String>
   <String name="cSTerminated">Avsluttet</String>
   <String name="cSDownloading">Lastet ned</String>
   <String name="cSError">Feil</String>
   <String name="cSPaused">Pause</String>
   <String name="cSStatusPattern"> Status: %s</String>
   <String name="cSUnknown">Ukjent</String>
   <String name="cSStatusDownloadingVideo">Laster ned video...</String>
   <String name="cSStatusEncodingVideo">Koder video...</String>
   <String name="cSStatusDone">Ferdig.</String>
   <String name="cSOK">OK</String>
   <String name="cSEncodingFailed">Kryptering mislyktes</String>
   <String name="cSNothingToDownload">Intet å laste ned</String>
   <String name="cSErrorFailedToUpdate">En feil oppstod ved oppgradering av programmet</String>
   <String name="cSConnectionLost">Tilgang til verten ble brutt</String>
   <String name="cSHostUnreachable">Verten er utilgjengelig. Vennligst sjekk din internettilgang og prøv HTTP forespørsel igjen senere.</String>
   <String name="cSInfoTrialOnly2Downloads">Beklager, prøveversjonen tillater kun å legge 2 linker til satsvis fil.</String>
   <String name="cSInfoTrialDownloadLimit">Beklager, grensen for nedlastning overskredet. Vennligst registrer fullversjon.</String>
   <String name="cSErrorRegistry">En feil oppstod: Din bruker har ikke tilgang til registernøkkel: HKEY_CLASSES_ROOT\CLSID. Avslutter...</String>
   <String name="cSTrialPauseNotAvail">Pause / Gjenoppta nedlastning er ikke mulig i prøveversjonen.</String> 
   <String name="cSSabatazh">Du bruker en gammel versjon. Vennligst oppgrader.</String>                               
   <String name="cSSelectOutputFolder">Vennligst velg katalog for output</String>
   <String name="cSWarningClearBatch">Er du sikker på at du vil rense satsvis fil?</String>                   
   <String name="cSErrorMoveFailed">Flytting av filen til "%s" mislyktes</String>
   <String name="cSHintClickToSeeError">Klikk her for å se feilmelding</String>
   <String name="cSHintClickToPlay">Klikk her for å spille av video</String>
   <String name="cSDeleteURLsConfirm">Er du sikker på at du vil slette valgt(e) rad(er)?</String>
   <String name="cSDownloadSuccess">Nedlastning var vellykket</String>
   <String name="cSDownloadErrors">Det oppstod en feil</String>
   <String name="cSInfoTrialTitle">%s - Prøveversjon (%d nedlastninger igjen)</String>
   <String name="cSDefault">Standard</String>


   <!-- Hints -->
   <String name="cSAddLinkHint">Legg til lenke for nedlastning</String>
   <String name="cSRemoveHint">Fjern valgt(e) rad(er)</String>
   <String name="cSDownloadHint">Last ned alle</String>
   <String name="cSAbortHint">Avbryt nedlastning / krypterer</String>
   <String name="cSPauseResumeHint">Pause \ Gjenoppta</String>
   <String name="cSGoBuyHint">Bestill nå</String>
   <String name="cSOptionsHint">Valg</String>
   <String name="cSHelpHint">Klikk her for hjelp</String>
   <String name="cSAboutHint">Om</String>
   <String name="cSMoveUpHint">Flytt den valgte raden opp</String>
   <String name="cSMoveDownHint">Flytt den valgte raden ned</String>
   <String name="cSLoadBatchHint">Last satsvis fil</String>
   <String name="cSSaveBatchHint">Lagre satsvis fil</String>
   <String name="cSClearListHint">Rens liste</String>
   
   <!-- DS -->
   <String name="cSDSURL">URL</String>
   <String name="cSDSName">Navn</String>
   <String name="cSDSProgress">Fremskritt</String>
   <String name="cSDSStatus">Status</String>

   <!-- Labels -->
   <String name="cSOutputFolder">Output mappe:</String>
   <String name="cSConvertCheckBox">Konverter</String>
   <String name="cSConvertFormat">Output format:</String>
   <String name="cSConvertWidthHeight">Bredde / Høyde:</String>
   <String name="cSConvertQuality">Output kvalitet:</String>
   <String name="cSAudioSamplingRate">Audio sampling rate (Hz):</String>
   <String name="cSVideoFrameRate">Video frame rate (Hz):</String>
   <String name="cS30SecondsNote">NB: Prøveversjonen tillater bare å kovertere de 30 første sekundene i hver video</String>
   <String name="cSDownloadSpeed">Nedlastningshastighet: %d Kbps</String>
   
   <String name="cSOriginal">Original</String>
   <String name="cSLowerQuality">Lavere kvalitet </String>
   <String name="cSLowQuality">Lav kavalitet   </String>
   <String name="cSNormalQuality">Normal kvalitet</String>
   <String name="cSMediumQuality">Middels kvalitet</String>
   <String name="cSGoodQuality">God kvalitet  </String>
   <String name="cSSuperbQuality">Super kvalitet</String>
   <String name="cSFormat">Format</String>

   <String name="cSAudioQuality">Audio kvalitet</String>
   <String name="cSVideoQuality">Video kvalitet</String>
   <String name="cSAudioEncoder">Audio kryptering</String>
   <String name="cSVideoEncoder">Video kryptering</String>
   <String name="cSAudioChanells">Audio kanaler</String>
   <String name="cSHideAdvancedOptionsL">Klikk her for å skjule avanserte konverteringsvalg</String>
   <String name="cSShowAdvancedOptionsL">Klikk her for å vise avanserte konverteringsvalg</String>
   <String name="cSClickToStartDownloading">Klikk her for å starte nedlastning...</String>
   <String name="cSConverting">Konverterer</String>
   <String name="cSInformation">Informasjon</String>
   <String name="cSVideoGetMinimizedToTray">%s er minimert til aktivitetsfeltet...</String>
   <String name="cSIntegrityCheckFailed">Integritetssjekk feilet. Kan ikke finne følgende filer: %s. Vennligst reinstaller programmet</String>
   
   <!-- About -->
   <String name="cSCopyrightReg">Denne kopien er registrert</String>
   <String name="cSCopyrightNotReg">Denne kopien er ikke registrert</String>
   
   <!-- Add -->
   <String name="cSPasteURLLabel">Lim inn din URL her. Eksempel: URL: </String>
   <String name="cSServiceName"> Service: %s</String>
   <String name="cSEmptyServiceName">Tom</String>
   <String name="cSNotFoundServiceName">Ikke funnet</String>
   <String name="cSAutoRecognize"> Autorekoginiser</String>
   
   <!-- Options -->
   <String name="cSOptionsCaption">Valg</String>
   <String name="cSDisableAdult">Deaktiver support for voksensider</String>
   <String name="cSAutoUpdateScript">Autooppdater programscript</String>
   <String name="cSUpdateEvery">Oppdater alle</String>
   <String name="cSUpdateApplicationStarts">Programmet starter</String>
   <String name="cSUpdate3Days">3 dager</String>
   <String name="cSUpdateWeekly">Ukentlig</String>
   <String name="cSUpdateMonthly">Månedlig</String>
   <String name="cSUpdateApplicationScriptNow">&amp;Oppdater programscript nå</String>
   <String name="cSConnectionSettings">Tilkobling &amp;innstillinger</String>
   <String name="cSLabelLanguage">Språk:</String>
   <String name="cSTempFolder">Temp mappe:</String>
   <String name="cStsGeneral">Standard</String>
   <String name="cStsAutoUpdater">Automatisk oppdater</String>
   <String name="cSTheme">Tema:</String>
   
   
   
   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP Proxy innstillinger</String>
   <String name="cSProxyGBCaption">Konfigruer proxy for internettilgang</String>
   <String name="cSProxyDirect">&amp;Direkte tilgang til internett</String>
   <String name="cSProxyAutoDetect">&amp;Finn automatisk proxy-innstillinger for dette nettverket</String>
   <String name="cSProxyHTTPProxy">&amp;Manuell proxy konfigurasjon:</String>
   <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String>
   <String name="cSProxyLabelPort">Port:</String>
   <String name="cSProxyAuth">Autentisering</String>
   <String name="cSProxyUsername">Brukernavn:</String>
   <String name="cSProxyPassword">Passord:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">Oppdaterer...</String>
   <String name="cSGettingUpdates">Henter oppdateringer...</String>
   <String name="cSUpdatesCancelButton">&amp;Avbryt</String>
   
   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">Autoriser</String>
   <String name="cSAutorizeLabel">Du må autorisere for å laste ned denne videoen. Vennligst fyll ut brukernavn og passord. Hvis du ikke har konto på websiden må du lage en ny.</String>
   <String name="cSAutorizeWebsite">&amp;Webside:</String>
   <String name="cSAutorizeUsername">&amp;Brukernavn:</String>
   <String name="cSAutorizePassword">&amp;Passord:</String>
   <String name="cSAutorizeRemember">Husk brukernavn og passord</String>
   
   
   <String name="cSDownloadingTrayHint">Laster ned %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">Konverterer %d/%d...</String>
   <String name="cSMinimizeToTray">Minimer til aktivitetsfelt</String>
   
   <String name="cSBuyNowMain">%s programmet er ikke gratis, men nesten gratis. For kun $%s vil du motta det registrerte programmet uten noen begrensninger.</String>
   <String name="cSBuyNowDiscount">* Avslag %s%% er mulig. Kupong kode: %s.%s* Avslag er mulig til %s</String>
   <String name="cSListOfSupportedWebsites">Liste over websider som støttes</String>
   
   <!-- !!!!! NEW STRINGS !!!!!!! -->
   <String name="cSConverterPriority">Konverterers prioritet:</String>
   <String name="cSLow">Lav</String>
   <String name="cSBelowNormal">Under normal</String>
   <String name="cSNormal">Normal</String>
   <String name="cSAboveNormal">Over normal</String>
   <String name="cSHigh">Høy</String>
   <String name="cSRealTime">Sanntid</String>
   
   <String name="cSactAdd">Legg til</String>
   <String name="cSactRemove">Fjern</String>
   <String name="cSactSelectAll">Velg alle</String>
   <String name="cSactUnselectAll">Fjern alle</String>
   <String name="cSactMoveUp">Flytt opp</String>
   <String name="cSactMoveDown">Flytt ned</String>
   <String name="cSactDownloadAll">Last ned alle</String>
   <String name="cSactPauseResume">Pause / Gjenoppta</String>
   <String name="cSactAbort">Avbryt</String>
   <String name="cSactCustomizeColumns">Egendefiner kolonner</String>
   <String name="cSactOpenDestFolder">Åpne målmappe</String>
   <String name="cSactCopyURLToClipboard">Kopier URl til utklippstavlen</String>
   <String name="cSactPlayVideo">Spill av video</String>

   <String name="cSFileNotFound">Filen ble ikke funnet "%s"</String>
   <String name="cStsAdvanced">Avansert</String>
   <String name="cSTempFolderMustExist">Temp mappe må eksistere</String>
   <String name="cSProxyPortInvalid">Proxy port må være numerisk</String>
   <String name="cSInternetOK">Internettilgang OK</String>
   <String name="cSInternetFail">Kan ikke koble til. Vennligst sjekk tilkobling / brannmur / antivirus</String>
   <String name="cSTest">Test</String>
   <String name="cSInvalidPassword">Ugyldig brukernavn eller passord</String>
   
   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">Om %s %s</String>
   <String name="cSVisitHomePage">besøk vår hjemmeside</String>
   <String name="cSTechSupport">Teknisk Support</String>
   <String name="cSOnlineOrder">Bestill online</String>
   <String name="cSThanksTo">Takk til</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Tast inn lisensnummer</String>
   <String name="cSbtnBuyNow">&amp;Kjøp nå</String>
   <String name="cSEnterLicenseKey">Vennligst tast lisensnøkkel</String>
   <String name="cSLicenseKey">&amp;Lisensnøkkel:</String>
   <String name="cSKeyValid">Takk for registrering av produktet</String>
   <String name="cSKeyInvalid">Lisensnøkkel er feil</String>
   <String name="cSReportBrokenWebsite">&amp;Rapporter ikkefungerende webside</String>
   <String name="cSDSDownloadSpeed">Nedlastningshastighet</String>
   <String name="cSDSEstimatedTime">Forventet tid</String>
   <String name="cSDSFileSize">Filstørrelse</String>
   <String name="cSExit">Avslutt</String>
   <String name="cSOpen">Åpne</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">I kø</String>
   <String name="cSTerminating">Terminerer...</String>
   <String name="cSQuestionTerminateAll">Er du sikker på at du vil avslutte alle nedlastninger ?</String>
   <String name="cScbYouTubeHQ">Last ned YouTube video i høykvalitet hvis mulig</String>
   <String name="cScbRemoveDownloaded">Fjern ferdig nedlastede videoer fra listen etter at programmet avsluttes</String>
   <String name="cSseDownloadThreads">Maksimalt antall samtidige nedlastninger:</String>
   <String name="cSseConverterThreads">Maksimalt antall samtidige videokonverteringer:</String>
   <String name="cSDeleteTempConfirmationPattern">Er du sikker på at du vil slette alle filer i '%s' mappen?</String>
   <String name="cSAbort">Avbryt</String>
   <String name="cSPause">Pause</String>
   <String name="cSResume">Gjenoppta</String>
   <String name="cSReset">Nullstille / Legg til i kø</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>